#ÅäÖÃµµ°¸
[Port Setup2]
Port Index=10
Port Type=COM
Port Name=COM10
Baud Rate=38400
[Port Setup1]
Port Index=8
Port Type=COM
Port Name=COM8
Baud Rate=38400
[Group Command Button DMR T2]
Group Init File Name=C:\Users\Administrator\Desktop\SCT_Port 3288\SCT_File\SCT_MAIN\GroupCmdFile\DMR_T2\3288\GroupCmdButton_dmr_L2.ini
[.SET]
READY_VAR=02
CODEC_VAR=04
OPTION_VAR1=F1
OPTION_VAR2=80
MODEL_VAR=31
READY_VARA=02
[Codec Gain]
Mod Left Gain=0
Mod Right Gain=0
Demod IN Gain=0
Mic IN Gain=0
Speak OUT Gain=0
Mic Boost=True
ALC=True
[Digital Gain]
Mod Gain High=0
Mod Gain Low=0
Demod Gain High=0
Demod Gain Low=0
[Analog Config]
ANA_TONE_CFG=True
SKIP_EMP=True
CH_SEL=False
FILTER_BYPASS=True
TX Befor Limiter High=8
TX Befor Limiter Low=0
TX After Limiter High=16
TX After Limiter Low=0
CTCSS Gain High=16
CTCSS Gain Low=0
DCS Gain High=16
DCS Gain Low=0
RX Volume Gain High=8
RX Volume Gain Low=0
[DC OFFSET]
ADC Left Channel High=0
ADC Left Channel Low=0
ADC Right Channel High=0
ADC Right Channel Low=0
DAC Left Channel High=0
DAC Left Channel Low=0
DAC Right Channel High=0
DAC Right Channel Low=0
Digital Gain For DAC left Channel High=8
Digital Gain For DAC left Channel Low=0
Digital Gain For DAC Right Channel High=8
Digital Gain For DAC Right Channel Low=0
[Port Setup3]
Port Index=12
Port Name=COM12
Baud Rate=38400
Port Type=COM
[Port Setup4]
Port Index=22
Port Name=COM22
Baud Rate=38400
Port Type=COM
